Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Unity 4.0.2 error accessing E5.5 in Mix-mode

Hey all.. so what happens when I get this msg? It means that I can't reach the E5.5 server via mix-mode... is there a trick to what I need to do to get this to work? MAPI is working, I do have the correct permissions for the UnityMsgStoreSvc in E5.5, and I have Exch guru's here telling me that my persmissions are all set... so what's the scoop? Would TAC know? Do I need to install E5.5 Admin to my 4.0.2 server to get this to work?

Error <snip>

ID: 30012

Source: CiscoUnity_MALEx

Message: An occurred which prevents successful Exchange access by %1 via MAPI.%n%nThis is typically an indication of configuration issues with Unity, Exchange, or the MAPI subsystem.%n%nVerify that the Unity services accounts are granted the correct permissions and that there are no issues with installation. The SysCheck utility may assist in diagnosing the problem.

1 REPLY

Re: Unity 4.0.2 error accessing E5.5 in Mix-mode

Hello -

I found this information in the Unity design guide:

Exchange 5.5 Administrator - When Cisco Unity services Exchange 5.5 mailboxes, Exchange 5.5 Administrator must be installed on the Cisco Unity server, because Exchange 5.5 Administrator contains the MAPI service provider that Cisco Unity uses to perform messaging operations.

Full link to URL is http://www.cisco.com/en/US/customer/products/sw/voicesw/ps2237/products_implementation_design_guide_chapter09186a00801187c7.html#xtocid5

Also make sure Outlook is not installed on the Unity server as this can result in MAPI related errors. http://www.cisco.com/en/US/customer/products/sw/voicesw/ps2237/products_tech_note09186a00801543cd.shtml

Hope this helps! Ginger

93
Views
0
Helpful
1
Replies
CreatePlease login to create content